/* Localized versions of Info.plist keys */

CFBundleName = "AnchorUSB Driver";
CFBundleShortVersionString = "AnchorUSB Driver version 1.0.0";
CFBundleGetInfoString = "AnchorUSB Driver version 1.0.0, Copyright 2000 MySoftwareCompany, Inc.";
NSHumanReadableCopyright = "Copyright 2000 MySoftwareCompany, Inc.";
